/* CSS Document */

html  {
padding:0px;
margin:0px;
overflow-y:scroll;
}

sup, sub { height: 0; line-height: 1; vertical-align: baseline; _vertical-align: bottom; position: relative; }
sup { bottom:6px; font-size:60%; left:1px; }
h1 sup { bottom:15px; font-size:40%; left:5px; }
sub { top: .8ex; }

td, p {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}


#subSpacer {
height:6px;	
line-height:1px;
padding:0;
margin:0;
width:160px;
}

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
margin:0px;
color: #000;
}

h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
margin-top:10px;
margin-bottom:2px;
}

h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
margin-top:10px;
margin-bottom:2px;
}

a img {
text-decoration:none;
border:0px
}

p  {
padding-top: 4px;
margin-top:4px;
margin-bottom:0px;
padding-bottom:0px;
}

#newsScroller {
height:102px;
overflow:auto;
background-color:#E0E0E0;
padding-left:6px;
text-align:left;
line-height:13px;
}

#newsScroller strong {
color:#666;
font-size:10px;

}

#marketDataWidget {
	line-height:13px;
}
#marketDataWidget td {
font-size:10px;
line-height:13px;

}

#marketDataWidget a:link, #marketDataWidget a:active, marketDataWidget a:visited {
color: #0B5292;
text-decoration:none;



}
a#marketDataWidget:hover {
color: #E1952D;
text-decoration: underline;

}

#subSpacer {
	line-height:2px;
}

.secondimages {
padding-left:10px;
padding-bottom:10px;
}

.secondImages {
padding-left:10px;
padding-bottom:10px;
}

.subNavHeader {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-indent:4px;
color: #FFFFFF;
background-color: #003366;
letter-spacing: 1px;
display: block;
padding: 4px;
width: 160px;
text-align:left;
margin:2px;
text-decoration:none;
}

.stickyTop { 
font-size:11px;
font-weight:bold;
letter-spacing:1px;
}

.content {
padding-left:10px;
padding-right:10px;
color:#272727;
font-size:12px;
}


.content  p, .content  ul li {

font-size:11px;
}
.fontPX10 {

font-size:10px;
}


.lblLogin {
font-size:11px;
color: #999999;
font-weight:normal;
}

.errorMessage {
color:#FF0000;
font-size:10px;
}

.successMessage {
color:#006600;
font-size:10px;
}

.loggedIn {
font-size:10px;
}

.frmLogin {
	background-color: #FDF0DF;
	vertical-align:middle;
	font-size:11px;
	border:1px solid #CCCCCC;
	height:15px;
	margin:0px;
	padding:1px;
}

.formRegisterInput {

	background-color: #FDF0DF;
	vertical-align:middle;
	font-size:11px;
	border:1px solid #7F9DB9;
	margin:1px;
	padding:1px;
}


.formRegisterSelect  {
	background-color: #FDF0DF;
    vertical-align:middle;
	font-size:11px;
	border:1px solid #7F9DB9;
	margin:1px;
	padding:1px;
}

input, textarea, select, option {
font-size:11px;
font-family: Arial, Helvetica, sans-serif;
padding:0px;;
margin:0.5px;
}

input[type="submit"] {
padding:2px;
	
}

.subLogin {
	background-color: #FFFFFF;
	font-size:11px;
	border:1px;
}

.white {
color:#FFFFFF;
}
.green {
color:#00A601;
}
.red {
color:#DB1700;
}


form {
margin:0px;
}

.greendata {
color:#006600;
font-weight:bold;

}

.bluedata {
color:#003366;
font-weight:bold;

}

.blackdata {
color:#000000;
font-weight:bold;

}


.titlelarge {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #003366
}

.whitetitle {  

color: #FFFFFF;
}

.copyright {
color:#999999;
font-size:10px;
text-align:left;
}

/*  Psuedos, a names..... */
a:link, a:active, a:visited {
color: #0B5292;
text-decoration:underline;
font-weight:bold;
}
a:hover {
color: #E1952D;
text-decoration: underline;
}

a.chart:link, a.chart:active, a.chart:visited {
color: #FFFFFF;
text-decoration:underline;
font-weight:bold;
}
a.chart:hover {
color: #E1952D;
text-decoration: underline;
}

.home {
font-size:10px;
color:#666666;
}

a.home:link, a.home:active, a.home:visited {
color: #0B5292;
text-decoration:none;
font-size:10px;

}
a.home:hover {
color: #E1952D;
text-decoration: underline;
font-size:10px;
}

a.copyright:active, a.copyright:link, a.copyright:visited {
color:#999999;
font-size:10px;
text-decoration:none;
}
a.copyright:hover {
color: #E1952D;
text-decoration: none
}
a.login:active, a.login:link, a.login:visited {
color:#999999;
font-size:10px;
text-decoration:underline;
}
a.login:hover {
color: #E1952D;
text-decoration: underline
}
a.mainNavLink:active, a.mainNavLink:link, a.mainNavLink:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #FFFFFF;
background-color: #003366;
letter-spacing: 1px;
display: block;
padding: 4px;
border: 1px solid #E1952D;
width: 120px;
text-align:center;
margin:2px;

text-decoration:none;
}

a.mainNavLink:hover {
color:#003366;
text-decoration:none;
background-color: #E1952D;
border: 1px solid #003366;
}

.subNavTD, .subNavTDOn {
	width:160px;
	background: url(/images/navigation/subNavBG.gif) repeat center;

}
a.subNavLink:active, a.subNavLink:visited, a.subNavLink:link {
	float: none; 
	text-indent: 0;/* --Reset text indent--*/
	height: auto;
	background: url(/images/navigation/leftNavigationSubMenuBullet.png) no-repeat 4px 5px;
	padding: 3px 5px 3px 20px;
	display: block;
	text-decoration: none;
	color: #fff;
	text-transform:capitalize;
	text-align:left;

}

.subNavTD:hover, .subNavTDOn {
	background: url(/images/navigation/subNavBG_on.gif) repeat bottom;
}



.subNavSpacer {
height:1px;
padding-top:2px;


}



a.subSubNavLink:active, a.subSubNavLink:link, a.subSubNavLink:visited, a.subSubNavLinkOn {
	background-image:url(/images/navSqr_blue.gif);
	background-repeat:no-repeat;
	background-position:6px 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color:#e8e8e8;
	color: #000000;
	letter-spacing: 1px;
	display: block;
	padding:2px;
	text-align:left;
	margin-bottom:1px;
	text-decoration:none;
	text-indent:19px;
	line-height:14px;
}

a.subSubNavLink:hover {
/*color:#E1952D; */
font-weight: bold;
text-decoration:none;
background-color: #f4f4f4;
}

a.subSubNavLinkOn {
/*color:#E1952D; */
font-weight: bold;
text-decoration:none;
background-color: #f4f4f4;
}

.subSubSubNavLink {
padding-left:16px;
padding-right:0px;
}

a.subSubSubNavLink:active, a.subSubSubNavLink:link, a.subSubSubNavLink:visited, a.subSubSubNavLinkOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #676767;
	letter-spacing: 0px;
	display: block;
	text-align:left;
	text-decoration:none;
	
	padding-left:0px;
	padding-right:1px;
	padding-bottom:1px;
	padding-top:1px;
	
	margin-left:0px;
	margin-right:0px;
	margin-bottom:1px;
	margin-top:1px;
	text-indent:0px;
	
	background-image:url(/images/navSqr_arrow.gif);
	background-repeat:no-repeat;
	background-position:14px 4px;
	text-decoration:none;
	text-indent:30px;
	line-height:14px;

}

a.subSubSubNavLink:hover  {
text-decoration:underline;
color: #F8981D;
}

a.subSubSubNavLinkOn {
text-decoration:none;
font-weight:bold;
color:#000;
}

.subSubSubSubNavLink {
padding-left:32px;
padding-right:0px;
}

a.subSubSubSubNavLink:active, a.subSubSubSubNavLink:link, a.subSubSubSubNavLink:visited, a.subSubSubSubNavLinkOn {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
color: #999999;
letter-spacing: 0px;
display: block;
padding-left:2px;
padding-right:1px;
padding-bottom:1px;
padding-top:1px;

text-align:left;
margin-left:0px;
margin-right:0px;
margin-bottom:1px;
margin-top:1px;
text-decoration:none;
text-indent:0px;

background-image:url(/images/navSqr_arrow.gif);
	background-repeat:no-repeat;
	background-position:24px 4px;
	text-decoration:none;
	text-indent:40px;
	line-height:14px;

}

a.subSubSubSubNavLink:hover {
color:#E1952D;
text-decoration:underline;
}

a.subSubSubSubNavLinkOn {
text-decoration:none;
font-weight:bold;
color:#333;
}


.white a:link {
	color: #FFFFFF;
}
.white a:visited {
	color: #FFFFFF;
}

a.white:link, a.white:visited, a.white:active {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}

/*  NAV CSS */
.m1CL0, .m1CL0:link, .m1CL0:active, .m1CL0:visited {
text-decoration:none;
width:100%;
color:#004A8D; 
}
.m1CL0:visited {
color:#004A8D}

.m1CL0:hover {
text-decoration:none;
}
.m1mit {
padding-left:0px;
padding-right:0px;
padding-top:0px;
padding-bottom:0px;
margin:0px;

color:#004A8D; 


}
.m1mit-spacer {
padding-left:0px;
padding-right:0px;
color:#004A8D; 
font-family:Verdana,Helvetica; 
font-size:12px; 
}

/* Scroller CSS */
#dmx1IFrame {
position:absolute; 
top:-10px; 
left:-10px;
}
#dmx1Scroller {
position:absolute; 
top:10px; 
left:100px; 
width:190px; 
height: 120px; 
z-index:100; 
visibility:visible; 
overflow:hidden; 


}
#dmx1OuterBackground {
position:absolute; 
top:0px; 
left:0px; 
width:190px; 
height:126px;  
background-color:#E0E0E0; 
/*layer-background-color:#E0E0E0; */
border:1px none #000000; 

}
#dmx1VCR {
position:absolute; 
top:26px; 
left:170px; 
width:20px;
z-index:101; 

}
#dmx1InnerBackground {
position:absolute; 
left:0px; 
top:0px; 
width:190px; 
height:120px; 
background-color:#E0E0E0; 

}
#dmx1Container {
position:absolute; 
left:0px; 
top:1px; 
width:300px; 
height:243px; 
visibility:visible; 
clip:rect(0px 211px 298px 0px); 
overflow:hidden;

}
.dmx1Content {
position:absolute; 
left:0px; 
top:98px; 
width:168px; 

}
.dmx1Content td { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
color:#000000; 

}
#dmx1Content1 {
position:absolute; 
left:0px; 
top:0px; 
}
.bg-dots {
	background-image:    url(/images/dots.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height:4px;
}


.EU-MarketHeader {
font-size: 11px;
font-weight:bold;
padding:2px;
color:#FFFFFF;
}


.EU-Price {
font-size: 16px;
font-weight:bold;
padding:2px;
color:#333366;
}

.EU-Volume {
font-size: 12px;

padding:2px;
color:#333366;
}


.VoluntBackground {
	background-image: url(../images/Voluntary/background.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 12px;
	width:184px;
	height:296px;
}
.VoluntBackgroundSide {
	background-image: url(../images/Voluntary/sideBackground.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 12px;
	width:183px;
	height:284px;
}

.errorTable {
border:1px solid #900;
background-color:#FFE1E1;
color:#900;
margin-top:4px;
margin-bottom:4px;	
}

.successTable {
border:1px solid #060;
background-color:#E8FFE8;	
color:#060;
margin-top:4px;
margin-bottom:4px;
}

.loginBox {
	border:1px solid #000;
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	width:296px;
	background-image:url(../images/logo/login_BG.gif);
	background-position:top right;
	background-repeat:no-repeat;
}


.dailyHeader {
font-weight:bold;

background-color:#000;
color:#FFF;
padding:4px;
text-align:center;
}
.dailySubHeader {
font-weight:bold;
background-color:#DF2F24;
color:#FFF;
padding:4px;
margin-top:6px;
}

.dailySubMarketHeader {
font-weight:bold;
background-color:#666666;
color:#FFF;
padding:4px;
margin-top:6px;
}

.dailyMarketDataContainer {
border:1px solid #666;
margin-bottom:10px;
float:left;
width:278px;
margin-left:6px;	
}


.dailyMarketSummary {
margin:0 auto;
}
.dailyMarketSummaryCentered {
width:290px;
padding-left:0px;
margin:0 auto;

}

.tableCellStyles {
	margin:1px;
	border:1px solid #CCC;
}

.marketCommentary {
padding:4px;
margin-bottom:6px;	
}

.pagingButtons {
padding: 2px;
vertical-align:middle;
text-align:center;
float:left;
border:1px solid #CCC;
width:16px;
margin-left:2px;
margin-right:2px;
margin-bottom:2px;	
background-color:#fff;
}

.pagingLinks {
padding: 2px;
padding-left:6px;
padding-right:6px;
float:left;
text-align:center;
border:1px solid #CCC;
margin-left:2px;
margin-right:2px;

}